Subject: [netatalk-admins] AARP not responding.

From: Tom Watson <[email-masked]>
Date: Wed, 15 Oct 1997 19:01:58 -0700

>From the looks of it I've got a problem.  Some machines in our shop don't 
appear to be responding to AARP requests.  I have looked at the traffic with 
EtherPeek, and can see the Mac's outgoing requests, but no response.

This has come and gone at times.  I have some Mac's (usually running OT) that 
fail, some using "classic" that work, and some that don't.  This could be 
related to the ARP cache in the mac, I don't know.

Any other people have similar problems.

I'm a bit new to NetAtalk, but do have some knowledge of appletalk in general, 
please bear with me.  Thanks.
----
Tom Watson            Generic short signature
[email-masked]   (home:  [email-masked])